# Uses of Class
org.apache.commons.math3.geometry.spherical.oned.ArcsSet.Split

Packages that use ArcsSet.Split
Package
Description
org.apache.commons.math3.geometry.spherical.oned
This package provides basic geometry components on the 1-sphere.

## Uses of ArcsSet.Split in org.apache.commons.math3.geometry.spherical.oned

Methods in org.apache.commons.math3.geometry.spherical.oned that return ArcsSet.Split
Modifier and Type
Method
Description
`ArcsSet.Split`
ArcsSet.`split(Arc arc)`
Split the instance in two parts by an arc.